Bug 233876 - libwpd-devel: unowned directory
Summary: libwpd-devel: unowned directory
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libwpd (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 16:35 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: libwpd-0.8.9-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-25 17:03:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 16:35:47 UTC
--- libwpd.spec.orig    2007-03-16 10:45:23.000000000 +0100
+++ libwpd.spec 2007-03-25 18:35:19.000000000 +0200
@@ -61,6 +61,7 @@
 %doc HACKING TODO
 %{_libdir}/*.so
 %{_libdir}/pkgconfig/*
+%dir %{_includedir}/libwpd-0.8
 %{_includedir}/libwpd-0.8/libwpd/
 
 %changelog

Comment 1 Caolan McNamara 2007-03-25 17:03:00 UTC
built as libwpd-0.8.9-2.fc7


Note You need to log in before you can comment on or make changes to this bug.